Announcement

Collapse
No announcement yet.

beginner questions

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • beginner questions

    Hi,

    I'm thinking about getting vbulletin but there are a few things I'd like to know first.

    what i need to get the vbulletin

    i have seen arabic forum Powered by: vBulletin and i want to get same with new versoin

    http://www.neqashalhob.com/forumdisp...amp;forumid=29

    Is there a limit for the support if i get the licine ?

    Also, if I want to update to the latest edition of vbulletin, will I have to pay for it to be installed all over again?


    If I want to change hosts vdo i need to get licine ?

    thanks

  • #2
    1. Currently vB only comes in English. Customizing it for other languages requires modifying the templates as well as some of the php scripts. To do this you would need to go into all the templates and translate the words to your own language and character set. You will also need to translate some of the language in the php files.

    However when vB 3.0 is released in the first quarter of 2003, it will have the ability to easily create and share Language Packs. All the language is being taken out of the templates and php files and out into a separate Language Pack. With this, all you will need to do is translate the words and phrases to your own language just one time and this will work with all vB 3.0 styles and template sets.

    2. There is no 'limit' to support, however if you install any hacks to your forums you may need to remove those hacks in order to get official support.

    3. With a licenses you get one year of access to the downloads section so you can download the latest versions during this time. However if you use thepaid Installation service you will need to purchase this each time you want the forums installed or upgraded by the professional staff at Jelsoft. Note however that most people are able to install and upgrade their forums themselves.

    4. Just as long as tyou are only running one copy of vB at a time, you do not need to purchase a new license if you change hosts.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X